services:
    access.database.manager:
        class: Sso\AccessBundle\Database\Manager
        arguments: [ "@doctrine.orm.backend_entity_manager","@monolog.logger.access", "@security.token_storage"]
    access.request.log.listener:
        class: Sso\AccessBundle\EventListener\RequestAccessListener
        arguments: [ "@access.database.manager" ]
        tags:
            - { name: kernel.event_subscriber }
